fbpx
Welcome, Guest
Username: Password: Remember me

TOPIC: Compatibility FCPX on Mavericks & Other Apps

Compatibility FCPX on Mavericks & Other Apps 14 Nov 2013 00:14 #34159

  • marchyman
  • marchyman's Avatar
  • Offline
  • Gold Boarder
  • Gold Boarder
  • Posts: 232
  • Karma: 5
  • Thank you received: 42
Strange... Current version of Xcode live in /Applications, not /Developer. The only thing in my /Developer is related to NVIDIA CUDA-5.0. Copies of the PluginManager framework also live in FCPX, Motion, Compressor, and iMovie. Don't know if they are the same version, though. Probably not.

Glad you got it working. FWIW I updated to Xcode 5.0.2 and had no Aperture issues.

Please Log in or Create an account to join the conversation.

FCP 7 and problems log and transfer with Mavericks 02 Dec 2013 18:55 #34991

  • zevel
  • zevel's Avatar
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 1
  • Thank you received: 0
Not sure if you have solved your problem yet but after a couple days of pulling may hair out I found a simple solution that woke for me. Simply reinstall the canon E1 plug in for mountain lion and it all works again.

Please Log in or Create an account to join the conversation.